groups['linux'] = {
    'subgroups': {
        'debian',
    },
    'bundles': {
        'basic',
        #'cron',
        'nftables',
        'openssh',
        #'postfix',
        #'sshmon',
        'sudo',
        'sysctl',
        'systemd',
        'systemd-networkd',
        #'telegraf',
        'users',
    },
    'metadata': {
        'apt': {
            'unattended-upgrades': {
                'mail': libs.defaults.hostmaster_email,
            },
        },
    },
    'pip_command': 'pip3',
}

groups['debian'] = {
    'subgroups': {
        'debian-bullseye',
    },
    'bundles': {
        'apt',
        #'backup-client',
    },
    'os': 'debian',
}

groups['debian-bullseye'] = {
    'os_version': (11,)
}
